@charset "utf-8";

/*
http://www.kaigonavi-kumamoto.com/css/style.css
を上書きします
*/


a:link.toplink{
  color: #333333;
  text-decoration: underline;
}

a:visited.toplink{
  color: #333333;
  text-decoration: underline;
}

a:hover.toplink{
  color: #777777;
  text-decoration: underline;
}

.box_servicelist_new a{
background:url(../../img/icon/bg_listbox.gif) no-repeat;
}

.box_servicelist_new a:hover{
background:url(../../img/icon/bg_listbox_over.gif) no-repeat;
}


/*--------------------------------------------------------------------------- サイドID検索フォーム */

div.id_search{
text-align:center;
margin:10px 0px 5px 0px;
}

.id_box{
border-width:0px;
background-color:#eeeeff;
font-size:x-large;
text-align:right;
padding:5px;
}

/*------------------------------------------------------------------------------------ 検索フォーム */


.search_area{
width:90%;
margin:40px auto 60px auto;
}

.dotted_line{
  width:100%;
  border-bottom:1px dotted #aaaaaa;
  margin:20px 0;
}


.table_joken01 {
margin-top:10px;
margin-left:10px;
margin-bottom:20px;
width:100%;
font-size:medium;
}

.table_joken01 td{
width:33%;
}


.cl_green{
font-size:1.5em;
font-weight: bold;
padding: 8px 0 8px 5px;
border-left: 7px solid;
border-bottom: 1px solid;
color:#006400;

}

.cl_blue{
font-size:1.5em;
font-weight: bold;
padding: 8px 0 8px 5px;
border-left: 7px solid;
border-bottom: 1px solid;
color:#4169E1;
}

.cl_orange{
font-size:1.5em;
font-weight: bold;
padding: 8px 0 8px 5px;
border-left: 7px solid;
border-bottom: 1px solid;
color:#FF4500;
}

.cl_brown{
font-size:1.5em;
font-weight: bold;
padding: 8px 0 8px 5px;
border-left: 7px solid;
border-bottom: 1px solid;
color:#8B4513;
}

.cl_dred{
font-size:1.5em;
font-weight: bold;
padding: 8px 0 8px 5px;
border-left: 7px solid;
border-bottom: 1px solid;
color:#8B0000;
}



.form_error{
font-size:small;
color:#FF0000;
}


/*------------------------------------------------------------------ショートステイ　カレンダー */

div.left_cal{
width:40%;
float:left;
}

div.right_cal{
margin-left:20px;
width:40%;
float:left;
}

div.clear{
clear: both;
}

table.vacancy_cal caption {
	font-size: 1em;
	margin-top: 10px;
}

table.vacancy_cal {
  width:100%;
  margin-left:10px;
  margin-bottom:20px;
  border-top: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
}

table.vacancy_cal th {
	padding: 5px;
	color: #ffffff;
	background-color: #555555;
	font-size: 0.8em;
	border-left: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	vertical-align: top;
}

table.vacancy_cal td {
	padding: 5px;
	text-align: center;
	font-size: 0.8em;
	border-left: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	vertical-align: top;
}





/*------------------------------------------------------------------------------------------ 施設一覧 */

.shisetu_id{
font-size:small;
color:#555555;
}

.back_btn{
margin:10px auto 20px auto;
vertical-align:middle;

}

.kensu{
font-size:medium;
vertical-align:middle;
padding-right:30px;
margin:20px auto 20px auto;
float: right;
}

div.clear{
clear: both;
}


/*----------------------------------------------------------------------------------- 施設詳細ページ */




